Search documentation of grizzly

# View Source Grizzly.ZWave.DecodeError exception (grizzly v7.4.2)

Exception for when decoding a Z-Wave Command goes wrong

# Summary

## Types

t()

## Functions

message(map)

Callback implementation for `Exception.message/1`.

# Types

Link to this type

# t()

View Source

    @type t() :: %Grizzly.ZWave.DecodeError{
      __exception__: true,
      command: atom(),
      param: atom(),
      value: binary() | byte() | nil
    }

# Functions

Link to this function

# message(map)

View Source

Callback implementation for `Exception.message/1`.